import * as React from 'react';
import { ReactComponent as Icon } from "./Share.js";
import createIcon from "../create-icon";
var Share = createIcon(Icon);
export default /*#__PURE__*/React.memo(Share);

